Ice Reference Documentation
<<< Previous | Slice Documentation | Next >>>

# `IcePack::PropertyDescriptor`

## Overview

    struct PropertyDescriptor

A configuration property descriptor.

### Used By

PropertyDescriptorSeq

### Data Member Index

name

  The name of the property.

value

  The value of the property.

## `name`

    string name;

The name of the property.

## `value`

    string value;

The value of the property.

<<< Previous | Home | Next >>>
`IcePack::ObjectNotExistException` | Up | `IcePack::Query`